body, html {
  padding: 0;
  margin: 0;
}

.app-root {
  text-align: center;
}

.app-header {
  //position: -webkit-sticky;
  //position: sticky;
  //top: 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #1abc9c; //#222
  padding: 10px; //10
  color: ghostwhite; //white
  font-size: 25pt; //20
  border-radius: 4px;
  font-family: "Gill Sans MT";
}

.app-input {
  line-height: 30px;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-size: 14px;
  padding: 0 8px;
  color: #666;
  width: 400px;
  margin-bottom: 30px;
}

